CORE-CLEANUP(1)

NAME
core-cleanup - manual page for core-cleanup 5.3.0

DESCRIPTION
usage: ../daemon/scripts/core-cleanup [-d [-l]]

    Clean up all CORE namespaces processes, bridges, interfaces, and session directories. Options:

-h  show this help message and exit

-d  also kill the Python daemon

-l  remove the core-daemon.log file